Subject: Re: linux-next: manual merge of the watchdog tree with the sh tree

From: Wim Van Sebroeck <[email-masked]>
Date: Wed, 23 Feb 2011 08:42:55 +0100

Hi Stephen,

> Today's linux-next merge of the watchdog tree got a conflict in
> drivers/watchdog/shwdt.c between commits b1fa888e0124 ("watchdog: shwdt:
> Kill off mmap stub and superfluous comments") and 8f5585ec3d17
> ("watchdog: shwdt: driver model conversion") from the sh tree and commit
> e273d97a2281 ("watchdog: cleanup spaces before tabs") from the watchdog
> tree.
> 
> The spaces seem to have been cleaned up in the former patches, so I used
> the sh tree version of this file.

I will redo that patch tonight so that you don't have any issues with it tomorrow.

Thanks,
Wim.